.thumb-flip .owl-nav a {
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.thumb-flip .owl-nav a.prev {
	left: 0;
}

.thumb-flip .owl-nav a.next {
	right: 0;
}

.color-7 { background-color: #c1b8ab; }

.owl-nav a {
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.owl-nav a.prev {
	-webkit-perspective-origin: 100% 50%;
	perspective-origin: 100% 50%;
}

.owl-nav a.next {
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}

.owl-nav .icon-wrap {
    display: block;
    width: 28px;
    height: 28px;
    margin: 10px;
    border-radius: 3px;
    text-align: center;
    line-height: 28px;
    font-size: 21px;
    background-color: #2B0E03;
    color: #fff;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.owl-nav .hidden-xs {
	position: absolute;
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.owl-nav a.prev .hidden-xs {
	left: 100%;
	-webkit-transform: rotateY(90deg);
	transform: rotateY(90deg);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
}

.owl-nav a.next .hidden-xs {
	right: 100%;
	-webkit-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.owl-nav a:hover .icon-wrap {
	opacity: .7;
}

.owl-nav a:hover svg.icon {
	fill: #c1b8ab;
}

.owl-nav a:hover .hidden-xs {
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
@media (min-width: 768px){
	.owl-nav .icon-wrap {
	    display: block;
	    width: 70px;
	    height: 70px;
	    text-align: center;
	    line-height: 70px;
	    font-size: 37px;
	    margin: 0px;
	}
}